import { jsx as ___EmotionJSX } from "@emotion/core";
import React from 'react';
import renderer from 'react-test-renderer';
import Tooltip from './index';
describe('<Tooltip />', function () {
  describe('UI snapshot', function () {
    it('renders content and children', function () {
      var component = renderer.create(___EmotionJSX(Tooltip, {
        position: "bottom",
        content: "Tooltip Content"
      }, "Tooltip Trigger"));
      var tree = component.toJSON();
      expect(tree).toMatchSnapshot();
    });
  });
});